/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* import files */
@import url("../css/header_footer.css");

html {
  scroll-behavior: smooth;
}
body{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #424242;
  background: #FAFAFA;
  overflow-x: hidden;
}

a, a:hover{
  text-decoration: none;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}
a:hover{
    color: #008080;
}
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
main{padding: 0;}
section{scroll-margin-top: 120px;}
/* new home page */
/* home banner */
.home-blog{
    position: relative;
    background: url(../images/home/banner.png) no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100dvh;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 0 0 68px;
}
.home-blog::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}
.home-bnr-txt{
    position: relative;
}
.home-bnr-txt h1{
    font-weight: 600;
    font-size: 56px;
    text-transform: capitalize;
    margin-bottom: 20px;
    color: #FFF;
}
.home-bnr-txt h1 span{
    color: #33C0C0;
    font-weight: 700;
}
.home-bnr-txt p{
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 20px;
    color: #FFF;
}
.join-btn{
    font-weight: 700;
    font-size: 18px;
    text-transform: capitalize;
    color: #000;
    padding: 12px 40px;
    display: inline-block;
    border-radius: 15px;
    background-color: #FFF;
}
.sec-title{
    font-weight: 700;
    font-size: 48px;
    text-transform: capitalize;
    margin-bottom: 52px;
    position: relative;
    color: #000000;
}
.sec-title::before {
    content: '';
    border-bottom: 3px solid #33C0C0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 56px;
    margin: 0 0 -26px 0;
}
/* ------------ waitlist -------------- */
.access-blog{padding: 120px 0;}
.waitlist-bx{
    background: linear-gradient(90deg, rgba(156, 242, 242, 0) 0%, rgba(156, 242, 242, 0.35) 100%);
    padding: 27px 50px;
    position: relative;
   
}
.waitlist-bx.first{
    border-radius: 0 30px 30px 0;
    text-align: right;
}
.waitlist-bx.second{
    background: linear-gradient(275deg, rgba(156, 242, 242, 0) 0%, rgba(156, 242, 242, 0.35) 100%);
    border-radius: 30PX 0 0 30PX;
}
.waitlist-bx span{
    font-weight: 700;
    font-size: 48px;
    color: #008080;
    display: block;
    margin: 0;
}
.waitlist-bx p{
    font-weight: 500;
    font-size: 30px;
    color: #000000;
    margin-bottom: 0;
}
.owl-access .owl-item {
  opacity: 0.1; /* far items (1st & 5th) */
  transition: opacity 0.3s ease;
}

.owl-access .owl-item.is-near {
  opacity: 0.3; /* 2nd & 4th */
}

.owl-access .owl-item.is-center {
  opacity: 1;   /* center */
}
/* ------------ features --------- */
.feature-blog{
    padding: 120px 0;
    position: relative;
}
.wd-pb-40{
    padding-bottom: 40px;
}
.row.h-100 {
    display: flex;
    align-items: stretch; /* force children to stretch equally */
}
.feature-txt-box{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    padding: 22px;
    border: 3px solid #33C0C0;
    box-shadow: 0px 5px 14px 0px #0000000D;
    border-radius: 29px;
    text-align: center;
}
.feature-txt-box h4{
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 32px;
    color: #000000;
}
.feature-txt-box h4::before{
    content: '';
    border-bottom: 3px solid #33C0C0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 56px;
    margin: 0 auto -16px; 
}
.feature-txt-box p{
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    margin-bottom: 0;
}
.feature-img img{
    border-radius: 29px;
    width: 100%;
    object-fit: cover;
}
/* ----------- work processs --------- */
.work-process-blog{
    padding: 120px 0;
    position: relative;
}
.text-center .sec-title::before{
    margin: 0 auto -26px;
}
.work-flow{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 55px;
}
.work-flow-box{
    display: flex;
    align-items: center;
    flex-flow: column;
}
.work-flow-box span svg{
    width: 100px;
    height: 100px;
    margin-bottom: 12px;
}
.work-flow-box h4{
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #008080;
    margin-bottom: 3px;
}
.work-flow-box p{
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}
/* ------------- faq ------------- */
.faq-blog{
    background: #33C0C014;
    padding: 120px 0;
    position: relative;
}
.accordion-item{
    margin-bottom: 23px;
    background: #FFFFFF;
    box-shadow: 0px 5px 14px 0px #0000000D;
    padding: 18px 15px;
    border-radius: 12px;
    border: none;
}
.accordion-header{
    border: none;
    margin-bottom: 0;
}
.faq-blog .accordion-button {
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    color: #000000;
    padding: 0;
    background: #FFF;
    border: none;
}
.faq-blog .accordion-button span{width: 90%; display: block;}
.faq-blog .accordion-button:focus{
    background: transparent;
    box-shadow: none;
}
/* Custom Arrow */
.faq-blog .accordion-button::after {
  content: ''; 
  position: absolute;
  right: 20px;
  width: 20px;
  height: 20px;
  background: url(../images/home/accord-arrow.png) no-repeat;
  background-size: contain;
}

.faq-blog .accordion-button:not(.collapsed)::after {
  transform: rotate(180deg);
}

.faq-blog .accordion-button:not(.collapsed) {
  color: #000;           /* keep text color */
  background: #fff;      /* stop gray background */
  box-shadow: none;      /* remove shadow */
  border: none;          /* remove border */
}

/* Accordion body style */
.faq-blog .accordion-body{
  background: #fff;
  padding: 15px 0 0;
  border-top: 1px solid #DDDDDD;
  border-radius: 0;
  margin-top: 10px;
}
.faq-blog .accordion-body p{
    font-weight: 400;
    font-size: 15px;
    text-transform: capitalize;
    color: rgba(0, 0, 0, 0.8);
}

/* ------------------Magic Vibely Section [ START ]------------------ */
.waitlist-blog{
    padding: 120px 0 100px;
    position: relative;
}
.waitlist-box{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    background: linear-gradient(180deg, #33C0C0 -0.95%, #008080 90.05%);
    border-radius: 39px;
    padding: 0 70px 0 51px;
    grid-gap: 62px;
    height: 374px;
}
.waitlist-lft{
    width: 60%;
    padding: 30px 0;
}
.waitlist-lft h3{
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    margin-bottom: 10px;
}
.waitlist-lft p{
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 24px;
    color: #FFF;
}
.waitlist-lft form .form-group{
    margin-bottom: 13px;
}
.waitlist-lft form .form-control{
    background: #0000004F;
    border: 1px solid #FFFFFF66;
    backdrop-filter: blur(54px);
    padding: 16px;
    border-radius: 15px;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}
.waitlist-lft form .form-control::placeholder,
.waitlist-lft form .form-control::-moz-placeholder,
.waitlist-lft form .form-control::-webkit-input-placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.waitlist-lft .form-control::placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.waitlist-lft form .form-control:focus{
    box-shadow: none;
    border: 1px solid #FFF;
}
.waitlist-lft form select{
    -moz-appearance: window;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: #0000004F url(../images/dropdown.png) no-repeat 94% center !important;
}
.submit-btn{
    padding: 14px 29px;
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    background: #FFFFFF;
    color: #012525;
    border: 1px solid #fff;
    border-radius: 15px;
}
.submit-btn:hover{
    background: transparent;
    color: #fff;
}
/*-------------- connection blog --------------- */
.connection-blog{
    padding: 80px 0 175px;
    position: relative;
}
.connection-text p{
    font-weight: 400;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 26px;
}
.connection-text p:last-child{
    margin-bottom: 0;
}
/* --------------- join waitlist modal -------------------- */
#joinWaitlist .modal-content{
    background: #FFFFFF;
    box-shadow: 0px 5px 14px 0px #0000000D;
}
#joinWaitlist .modal-body{
    padding: 40px;
}
#joinWaitlist .modal-body h5{
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    color: #000;
    margin-bottom: 15px;
}
.modal-form{
    width: 100%;
    position: relative;
}
.modal-form .form-group{
    position: relative;
    margin-bottom: 16px;
}
.modal-form .form-group .form-control{
    border: 1px solid #FFFFFF66;
    background: #F5F5F5;
    font-weight: 400;
    font-size: 16px;
    padding: 15px 15px;
    border-radius: 15px;
}
.modal-form .form-group .form-control:focus{
    box-shadow: none;
    border: 1px solid #008080;
}
.modal-form .form-control::placeholder,
.modal-form .form-control:-moz-placeholder,
.modal-form .form-control:-ms-input-placeholder{
    color: rgba(0, 0, 0, 0.5);
}
.modal-form-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.modal-form-btn button{
    padding: 15px 20px;
    display: block;
    font-weight: 700;
    font-size: 16px;
    width: 100%;
    border-radius: 15px;
    transition: 0.3s ease-in-out;
}
.close-btn{
    color: #012525;
    border: 1px solid #008080;
    background: #FFF;
}
.modl-submit-btn{
    background: #008080;
    color: #FFF;
    border: 1px solid #008080;
}
.modal-form-btn button:hover{
    background: #FFF;
    color: #008080;
    border: 1px solid #008080;
}

/* privacy policy : 03-09-2025 */
.policy-blog{
    padding: 50px 0;
    position: relative;
}
.policy-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.policy-title h1{
  font-weight: 600;
  font-size: 24px;
  color: #000000;
  margin-bottom: 20px;
}
.edit-btn{
  background: #008080;
  font-weight: 700;
  font-size: 16px;
  text-transform: capitalize;
  padding: 12px 20px;
  border-radius: 15px;
  text-align: center;
  color: #FFF;
}
.policy-body{
  position: relative;
  background:#FFFFFF;
  box-shadow: 0px 5px 14px 0px #0000000D;
  padding: 20px 25px;
  border-radius: 22px;
}
.policy-body p{
  font-weight: 400;
  font-size: 15px;
  color: #545454;
  margin-bottom: 12px;
}
.policy-body p span, .policy-body p span{
  font-weight: 700;
}
.policy-body p b, .policy-body p strong{
  font-weight: 600;
  color: #000;
}
.policy-listing li h3{
  font-weight: 700;
  font-size: 18px;
  color: #000000;
  margin-bottom: 12px;
}
.sub-listing{
  margin: 0;
  padding: 0 0 0 15px;
  list-style: none;
}
.sub-listing li{
  margin-bottom: 20px;
}
.policy-listing li > ul{
  margin: 0;
  padding: 0 0 0 30px;
  list-style: disc;
}
.sub-listing li h4{
  font-weight: 600;
  font-size: 17px;
  color: #000000;
  margin-bottom: 8px;
}
.policy-listing p, .policy-listing li{
  font-size: 16px;
  font-weight: 500;
  color: #545454;
  margin-bottom: 12px;
}
.policy-listing p a{
  color: #008080;
  text-decoration: underline;
  transition: 0.3s ease-in;
}
.policy-listing p a:hover{
  color: #008080; 
  font-weight: 600;
}
.sub-listing li ul li p strong, .policy-listing li p strong{
  color: #000;
  font-weight: 600;
}
.policy-listing li ol{
  margin: 0;
  padding: 0 0 0 25px;
  list-style: decimal;
}


/* ---------------- Responsive ------------------ */
@media (max-width: 1366px){
    /* home */
    section{scroll-margin-top: 85px;}
    .home-bnr-txt h1{font-size: 48px;}
    .home-bnr-txt p{font-size: 20px;}
    .access-blog, .feature-blog, .work-process-blog, .faq-blog, .connection-blog{padding: 80px 0;}
    .waitlist-blog{padding: 100px 0 80px;}
    .waitlist-bx{padding: 20px 30px;}
    .waitlist-bx span, .sec-title, .waitlist-lft h3{font-size: 40px;}
    .waitlist-bx p{font-size: 24px;}
}

@media (max-width: 1200px){
    section{scroll-margin-top: 45px;}
    header .navbar .menu-item a{font-size: 16px;}
    .access-blog, .feature-blog, .work-process-blog, .faq-blog, .connection-blog{padding: 40px 0;}
    .waitlist-blog{padding: 80px 0 40px;}
    .waitlist-bx span, .sec-title, .waitlist-lft h3{font-size: 36px;}
    .feature-txt-box p, .work-flow-box h4{font-size: 18px;}
    .feature-txt-box h4{font-size: 26px;}
    .waitlist-lft p, .connection-text p{font-size: 16px;}
    .join-btn{font-size: 16px; padding: 12px 32px;}
    .waitlist-lft{padding: 0;}
    .waitlist-box{height: 350px;}
}
@media (max-width: 992px){
    
    .home-bnr-txt h1{font-size: 36px; margin-bottom: 15px;}
    .home-bnr-txt p{font-size: 18px; margin-bottom: 15px;}
    .waitlist-bx.first{text-align: left; margin-bottom: 20px; background: linear-gradient(275deg, rgba(156, 242, 242, 0) 0%, rgba(156, 242, 242, 0.35) 100%); border-radius:30px 0 0 30px;}
     .waitlist-bx span, .sec-title, .waitlist-lft h3{font-size: 30px;}
    .text-center .sec-title::before{margin: 0 auto -20px;}
    .sec-title{margin-bottom: 40px;}
    .feature-img img{margin-bottom: 15px;}
    .feature-txt-box p{font-size: 16px;}
    .wd-pb-40{padding-bottom: 30px;}
    .feature-txt-box{height: auto;}
    .flow-arrow{display: none;}
    .work-flow{gap: 30px;}
    .work-flow{align-items: flex-start;}
    .accordion-item{padding: 15px;}
    .waitlist-box{padding: 30px; flex-flow: column-reverse; height: auto; align-items: center; border-radius: 20px;}
    .waitlist-lft{width: 100%;}
    .magic-rgt{text-align: center; display: none;}
    .connect-img{text-align: center;}
    #joinWaitlist .modal-body{padding: 20px;}
    #joinWaitlist .modal-body h5{font-size: 28px;}
    .modal-form .form-group .form-control{font-size: 15px; padding: 14px;}
    .modal-form-btn button{font-size: 15px;}
    .feature-txt-box h4{font-size: 24px;}
    .faq-blog .accordion-button::after{right: 0px;}
    .submit-btn{font-size: 15px; padding: 12px 30px;}
    .waitlist-lft form .form-control{font-size: 15px; padding: 14px 15px;}
    .work-flow-box span svg{width: 80px; height: 80px;}
    /* privacy policy */
    .policy-listing p, .policy-listing li{font-size: 15px;}
    .policy-body{padding: 15px 20px;}
   
   
    
}

@media (max-width: 768px){
    .waitlist-box{padding: 30px 20px;}
    .home-bnr-txt h1{font-size: 30px;}
    .home-blog{height: auto; padding: 150px 0 50px;}
    .waitlist-bx p{font-size: 20px;}
    .work-flow{flex-flow: column; align-items: center;}
    .waitlist-blog{padding: 50px 0 0;}
    .waitlist-lft p, .connection-text p, .feature-txt-box p, .home-bnr-txt p{font-size: 15px;}
}

@media (max-width: 575px){
    .faq-blog .accordion-button{font-size: 16px;}
    .home-bnr-txt h1{font-size: 28px;}
    .feature-txt-box h4{font-size: 22px;}
    .waitlist-bx span, .sec-title, .waitlist-lft h3{font-size: 26px;}
    .home-blog{padding: 100px 0 30px;}
}